Bug 192705 - multilib -devel conflicts for libgnomeprint22
Summary: multilib -devel conflicts for libgnomeprint22
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnomeprint22 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 18:06 UTC by Jeremy Katz
Modified: 2013-03-13 04:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-28 01:25:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 18:06:44 UTC
The package contains conflicting -devel packages for multilib arches.

libgnomeprint22-devel-2.12.1-4.2.i386.rpm
warning: libgnomeprint22-devel-2.12.1-4.2.i386.rpm: Header V3 DSA signature: NOK
EY, key ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/share/gtk-doc/html/libgnomeprint/libgnomeprint-Pango-Integrati
on.html from install of libgnomeprint22-devel-2.12.1-4.2 conflicts with file fro
m package libgnomeprint22-devel-2.12.1-4.2
        file /usr/share/gtk-doc/html/libgnomeprint/libgnomeprint-compiling.html
from install of libgnomeprint22-devel-2.12.1-4.2 conflicts with file from packag
e libgnomeprint22-devel-2.12.1-4.2
        file /usr/share/gtk-doc/html/libgnomeprint/libgnomeprint-gnome-font-face
.html from install of libgnomeprint22-devel-2.12.1-4.2 conflicts with file from
package libgnomeprint22-devel-2.12.1-4.2
(etc fo rall gtk-doc)

Comment 1 Matthias Clasen 2006-07-28 01:25:08 UTC
fixed in 2.12.1-8


Note You need to log in before you can comment on or make changes to this bug.